Subject: Lyons Withdrawal Switch to Recompress Suction - Planned for Tuesday, 01/15/02
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], g
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Jan 2002 09:45:17 -0800 (PST)

Have not heard of any problems for switching Lyons to Bushton recompress, so it is planned to make the switch.  But the Bushton Treater inlet filters have developed high differential and are being changed today.  So the plan is to make the switch tomorrow, Tuesday, 01/15/02.

Thanks,

John

---------------------- Forwarded by John Sturn/ET&S/Enron on 01/14/2002 11:41 AM ---------------------------
From:	John Sturn on 01/11/2002 02:34 PM
To:	Team Bushton-Operations/ET&S/Enron@ENRON, Team Lyons/ET&S/Enron@ENRON, Jesse Alvarado/Enron@EnronXGate, Roy Armitage/Enron@EnronXGate, Rodney Barnes/Enron@EnronXGate, Richard Barry/Enron@EnronXGate, Keith Braswell/Enron@EnronXGate, Rory Calhoun/Enron@EnronXGate, Steve Coash/Enron@EnronXGate, Jeffrey Cochran/Enron@EnronXGate, Helen Cummings/Enron@EnronXGate, Jerry Graves/Enron@EnronXGate, Margaret Hall/ENRON@enronXgate, Crandal Hardy/Enron@EnronXGate, Gaynel Henley/Enron@EnronXGate, Bart Monden/Enron@EnronXGate, Jeff Moore/Enron@EnronXGate, Robert Munson/Enron@EnronXGate, Alan Muntz/ENRON@enronxgate, Ron Spain/Enron@EnronXGate, Edward Welsh/Enron@EnronXGate, Steven January/Enron@EnronXGate, Dale Ratliff/Enron@EnronXGate, Darrell Schoolcraft/Enron@EnronXGate, Gary Spraggins/Enron@EnronXGate
cc:	Team Bushton-Maintenance/ET&S/Enron@ENRON, David Gaines/Enron@EnronXGate, Dean Hallowell/ET&S/Enron@ENRON, Mike Peschka/ET&S/Enron@ENRON, Dan Dobbins/ET&S/Enron@ENRON 

Subject:	Lyons Withdrawal Switch to Recompress Suction

Please let me know if you see any problems with switching the Lyons withdrawal volumes to the Bushton recompress suction on Monday, 01/14/02.

Lyons has been free flowing into the Bushton C north, but there is desire to lower the pressure on the field.  Switching to the recompress suction should lower the Lyons pressure to the 550 PSIG or less range.

The people I've talked to so far see it as a good deal.  If I don't hear of any problems I will talk to Gas Control on Monday and make the change.

Thanks,

John